
ctools - Action #1767

Use response table IRF by default for all unit tests

04/17/2016 11:36 PM - Knödlseder Jürgen

Status: Closed Start date: 04/17/2016

Priority: Normal Due date:  

Assigned To: Knödlseder Jürgen % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.2.0   

Description

Many of the ctools unit tests are still based on the performance tables, which are legacy. We now want to use response tables

everywhere.

Related issues:

Copied from GammaLib - Action # 1766: Use response table IRF by default for a... New 04/17/2016

History

#1 - 04/17/2016 11:36 PM - Knödlseder Jürgen

- Copied from Action #1766: Use response table IRF by default for all unit tests added

#2 - 06/21/2016 09:41 PM - Knödlseder Jürgen

- Target version set to 1.2.0

#3 - 03/03/2017 10:45 AM - Knödlseder Jürgen

- Status changed from New to Closed

- Assigned To set to Knödlseder Jürgen

- % Done changed from 0 to 100

- Remaining (hours) set to 0.0

The dummy IRF are no longer used.
